uuid: e160bad0-07e7-4b54-971a-d05c4ae04533
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_encours_fini
    - node.type.projet
  module:
    - options
id: node.projet.field_encours_fini
field_name: field_encours_fini
entity_type: node
bundle: projet
label: Encours/Fini
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
